Fehlermeldung nach Update 10.0.3

Dieses Thema im Forum "Hardware" wurde erstellt von lakota, 16. Mai 2001.

  1. lakota

    lakota New Member

    Hallo Leute,

    nach Update auf 10.0.3 vorher 10.0.1 bekomme ich
    folgene Meldung:

    ********Warnig*********
    This dock extra may not be compatible with the version of MacOS X you are running. If it does not functon correctly, please conect the developer of the dockling for an update version. Please do not conect Apple, as they will be unable to help you with this problem.
    **********************

    kennst jemand die Meldung?? Oder hat sie selber schonmal gehabt??

    Gruß ToM ;)

     
  2. charly68

    charly68 Gast

    hast du am dock mit einer fremd-sw rumgefummelt??? raus damit! dann gehts.

    charly
     
  3. ede716167

    ede716167 New Member

    Hi,
    Falls es das Dockling ist, welches das Volumen kontrolliert: Erst mal raus, updaten und dann wieder rein. Es gab mal ein Posting, wo Probleme damit beschrieben wurden.

    Andreas
     
  4. lakota

    lakota New Member

    Hallo ich bins nochmal,

    grade bemerkt das es die zwei Dock Extras sind:

    "DVolume.dock und Prefling.dock"! Die habe ich erst mal
    rausgeschmissen ist jetzt OK ;-))

    ToM ;)
     
  5. charly68

    charly68 Gast

    dann ist ja alles klar... alter bastler *g*

    schönen tag noch, charly
     

Diese Seite empfehlen